@charset "utf-8";

._fnctWrap {line-height: 1.5 !important;}
html {font-size: 62.5% !important;}
body {font-size: 1.7rem !important;}

._fnctWrap .sche-wrap ._tab._normal {margin-bottom: 2.5rem;}
._fnctWrap .sche-wrap ._tab._normal > ul{display: flex; justify-content: end;}
._fnctWrap .sche-wrap ._tab._normal > ul > li{display: block;float:none;text-align: left; position: relative; margin: 0; margin-left: 1rem;}
._fnctWrap .sche-wrap ._tab._normal > ul > li > a{width:5.5rem;height: 5.5rem;border:0;text-indent: -999rem;border-radius: 0;background: #f2f2f2 url('../images/year_select.png') no-repeat center !important; margin: 0; padding: 0;}
._fnctWrap .sche-wrap ._tab._normal > ul > li > a.active{background: #666465 url('../images/year_select_on.png') no-repeat center !important;}
._fnctWrap .sche-wrap ._tab._normal > ul > li:nth-child(2) > a{background: #f2f2f2 url('../images/month_select.png') no-repeat center !important;}
._fnctWrap .sche-wrap ._tab._normal > ul > li:nth-child(2) > a.active{background: #666465 url('../images/month_select_on.png') no-repeat center !important;}
._fnctWrap .sche-wrap ._tab._normal > ul > li:nth-child(3) > a{background: #f2f2f2  url('../images/mid-icon.png') no-repeat center !important;}
._fnctWrap .sche-wrap ._tab._normal > ul > li:nth-child(3) > a.active{background: #666465 url('../images/mid-icon-on.png') no-repeat center !important;}
._fnctWrap .sche-wrap ._tab._normal > ul > li:nth-child(4) > a{background: #f2f2f2  url('../images/week-icon.png') no-repeat center !important;}
._fnctWrap .sche-wrap ._tab._normal > ul > li:nth-child(4) > a.active{background: #666465 url('../images/week-icon-on.png') no-repeat center !important;}

.alb-head.year-head{padding-bottom: 4rem;}
.alb-head {margin-bottom: 5rem;}
.alb-head .top {text-align: center; position: relative; padding: 3.1rem 0 2.9rem 0; background-color: #0a4da1;}
.alb-head .top h3 {color: white; font-family: pb; font-size: 2.8rem;}
.alb-head .top button {font-family: pr; font-size: 1.8rem; color: #79bcff; opacity: .5; line-height: 4rem; position: absolute; top: 50%; margin-top: -1.9rem;}
.alb-head .top button span{background-image: linear-gradient(white, white); background-repeat: no-repeat; background-position: left 0 bottom 0; background-size: 0 .1rem; transition: background-size .5s;}
.alb-head .top button.next {background: url('../images/year_next.png') no-repeat right center;right: 4.3rem; padding-right: 5rem;}
.alb-head .top button.prev {background: url('../images/year_prev.png') no-repeat left center;left: 4.3rem; padding-left: 5rem;}
.alb-head .top button:hover{opacity: 1; color: white;}
.alb-head .top button:hover span{background-size: 100% .1rem;}
.alb-head .top button.next:hover{background: url(../images/year_next_hover.png) no-repeat right center;}
.alb-head .top button.prev:hover{background: url(../images/year_prev_hover.png) no-repeat left center;}
.noti {display: flex; justify-content: flex-end; margin-top: 2rem;}
.noti .info-text2 {padding-left: 2.5rem; background: url('../images/ic-noti.png') no-repeat left .2rem; font-size: 1.4rem; color: #666666;}

.alb-head .btm {position: relative; overflow: hidden; border: 2px solid #e3efff;}
.alb-head .btm ul {display: flex; justify-content: space-around; background-color: white; position: relative; z-index: 2;}
.alb-head .btm ul li {float: left;width: calc(100% / 12);text-align: center;}
.alb-head .btm ul li a {color: #444444; font-family: pr; font-size: 2rem; position: relative; display: block; padding: 2.3rem 0;}
.alb-head .btm ul li a span{position: relative; z-index: 2;}
.alb-head .btm ul li a.ac{font-family: pb; color: #0a4da1;}
.alb-head .btm ul li a.ac::before{content:""; display: block; position: absolute; left: 0%; bottom: 0; width: 100%; height: .5rem; background-color: #0a4da1; z-index: 1;}

.sche-alb .alb-body {overflow: hidden;}
.sche-alb .alb-body .sche-tab {float: left; width: 30.1%; text-align: center;}
.sche-alb .alb-body .sche-tab strong {display: block; background-color: #049edb; text-align: center; font-size: 1.3rem; padding: 0; position: relative; padding: 2.4rem 0;}
.sche-alb .alb-body .sche-tab strong p {font-size: 2rem; color: white; display: block; font-family: pm}
.sche-alb .alb-body .sche-tab strong span{font-family: pr; font-size: 1.5rem; color: #ececec; letter-spacing: .025em; text-transform: uppercase;}

.sche-alb .alb-body .sche-tab table{border: .1rem solid #dcdcdc; border-top: 0; border-collapse: separate; overflow: hidden;}
.sche-alb .alb-body .sche-tab thead{background-color: #f2f2f2;}
.sche-alb .alb-body .sche-tab th {color: #666; padding: 1.3rem 0; font-size: 1.8rem; font-weight: normal}
.sche-alb .alb-body .sche-tab td {padding: 1.7rem 1rem; box-sizing: border-box; position: relative; background: #fff; color: #888; font-size: 1.6rem; border-bottom: .1rem solid #dcdcdc;}
.sche-alb .alb-body .sche-tab td:first-child p {color: #cc6666;}
.sche-alb .alb-body .sche-tab td.sun p{color: #ff0000;}
.sche-alb .alb-body .sche-tab td.sat p{color: #01499a;}
.sche-alb .alb-body .sche-tab td.today{position: relative;}
.sche-alb .alb-body .sche-tab td.today::before{content:""; display: block; position: absolute; left: 50%; top: 50%; margin: -2rem 0 0 -2rem; width: 4rem; height: 4rem; border-radius: 50%; background-color: #dbf5ff;}
.sche-alb .alb-body .sche-tab td.today p {position: relative; z-index: 2;}
.sche-alb .alb-body .sche-tab tbody tr:last-child td{border-bottom: 0;}
.sche-alb .alb-body .sche-tab td p {display: block; width: 100%; text-align: center; color: #666666; font-size: 1.5rem;}

.sche-alb .alb-body .sche-tab td.marked {position: relative;}
.sche-alb .alb-body .sche-tab td.marked:after {content: '';position: absolute;left: 50%;margin-left: -.2rem;top: 3.8rem;width: .6rem;height: .6rem;border-radius: 100%;background: #0a4da1;}

.sche-alb .alb-body .sche-tab td.sun_marked {position: relative;}
.sche-alb .alb-body .sche-tab td.sun_marked:after {content: '';position: absolute;left: 50%;margin-left: -.2rem;top: 3.8rem;width: .6rem;height: .6rem;border-radius: 100%;background: #0a4da1;}

.sche-alb .alb-body .sche-comt {float: right; width: 66.1%;}
.sche-alb .alb-body .sche-comt .col1 {width: 34%;}
.sche-alb .alb-body .sche-comt .col2 {width: auto;}
.sche-alb .sche-comt th,
.sche-alb .sche-comt td {padding: 1.7rem 1.5rem;}
.sche-alb .sche-comt th:last-child,
.sche-alb .sche-comt td:last-child {border-right: 0;}
.sche-alb .sche-comt td.no-data{text-align: center;}
.sche-alb .sche-comt{text-align: right;}
.sche-alb .sche-comt table{border-top: .2rem solid #4b585f; border-bottom: .1rem solid #4b585f; border-collapse: separate;}
.sche-alb .sche-comt th {font-family: pb; font-size: 1.8rem;background: #f1f6fa;border-bottom: .1rem solid #d7dee3;text-align: left;padding-left: 3rem; font-weight: normal;}
.sche-alb .sche-comt .list_hldy th,
.sche-alb .sche-comt .list_hldy td{color:#d6001e;}
.sche-alb .sche-comt td {text-align: left; padding-left: 3rem; font-size: 1.8rem; color: #121212; border-bottom: .1rem solid #d7dee3;}
.sche-alb .sche-comt td a{color: #121212;}
.sche-alb .sche-comt tr:last-child th,
.sche-alb .sche-comt tr:last-child td{border-bottom: 0;}
.sche-alb .sche-comt > p{display: inline-block;}
.sche-alb .sche-comt .info-text2 {padding-left: 2.5rem; background: url('../images/ic-noti.png') no-repeat left .2rem / 1.6rem auto; font-size: 1.4rem; color: #666666;}

.schedule #timeTableList  {border-top: 2px solid #4b585f;}
.schedule #timeTableList > ul > li{border-bottom: .1rem solid #c9c9c9;}
.schedule .box-sch {display: flex; flex-wrap: wrap; justify-content: space-between; align-items: stretch;}
.schedule .box-sch .num {width: 23rem; background-color: #049edb; display: flex; align-items: center; justify-content: center; padding: 2.7rem 0;}
.schedule .box-sch .num h3 {font-size: 2rem; text-align: center; font-size: 0; line-height: 1; display: flex; flex-direction: column; justify-content: center; align-items: center;}
.schedule .box-sch .num h3 p{font-size: 2rem; color: #ffffff; font-family: pm; margin-bottom: 1rem;}
.schedule .box-sch .num h3 span{text-transform: uppercase; font-size: 1.5rem; color: #ffffff; font-family: pr;}

.schedule .box-sch .desc{width: calc(100% - 23rem);}
.schedule .box-sch .desc > p{font-size: 1.8rem; text-align: center; height: 100%; display: flex; align-items: center; justify-content: center; color: #888;}
.schedule .box-sch .desc dl {display: flex; flex-wrap: wrap; justify-content: space-between; align-items: stretch;  border-bottom: .1rem solid #d7dee3;}
.schedule .box-sch .desc dl:last-child{border-bottom: 0;}
.schedule .box-sch .desc dl dt {display: table-cell; font-size: 1.8rem; color: #121212; width: 35rem; background-color: #f1f6fa; padding: 1.3rem 2rem; display: flex; align-items: center; font-family: pb; letter-spacing: -.025em;}
.schedule .box-sch .desc dl dd {width: calc(100% - 35rem); font-size: 1.8rem;color: #121212; padding: 1.3rem 3rem;}
.schedule .box-sch .desc.one dl dt {min-height: 10rem}
.schedule .box-sch .desc.one dl dd {display: flex; align-items: center; min-height: 10rem}
.schedule .box-sch .desc .sun dd,
.schedule .box-sch .desc .sun dt {display: table-cell; color: #cc6666;}

.schedule .DirectionLeft span,
.schedule .DirectionRight span{background-image: linear-gradient(white, white); background-repeat: no-repeat; background-position: left 0 bottom 0; background-size: 0 .1rem; transition: background-size .5s;}
.schedule .DirectionLeft {font-family: pr; font-size: 1.8rem; color: #79bcff; opacity: .5; line-height: 4rem; position: absolute; top: 50%; margin-top: -1.9rem; background: url('../images/year_prev.png') no-repeat left center;left: 4.3rem; padding-left: 5rem;}
.schedule .DirectionRight {font-family: pr; font-size: 1.8rem; color: #79bcff; opacity: .5; line-height: 4rem; position: absolute; top: 50%; margin-top: -1.9rem; background: url('../images/year_next.png') no-repeat right center;right: 4.3rem; padding-right: 5rem;}
.schedule .DirectionLeft:hover,
.schedule .DirectionRight:hover{opacity: 1; color: white;}
.alb-head .DirectionLeft:hover span,
.alb-head .DirectionRight:hover span{background-size: 100% .1rem;}
.alb-head .DirectionRight:hover{background: url(../images/year_next_hover.png) no-repeat right center;}
.alb-head .DirectionLeft:hover{background: url(../images/year_prev_hover.png) no-repeat left center;}

.alb-foot {margin-bottom: 5rem;}
.alb-foot > ul {display: flex; align-items: center; height: 9rem; background: #f7f7f7; padding: 0 2rem;}
.alb-foot > ul > li:not(.con-list li){display: flex; justify-content: space-between; align-items: center; width: 100%; padding: 0 2rem;}
.alb-foot .title {display: flex; align-items: center;}
.alb-foot .title strong {margin-right: 2rem; font-family: pb; font-size: 2rem; color: #333333;}
.alb-foot .title .btn-url-copy {position: relative; top: .2rem; display: flex; justify-content: center; align-items: center; height: 3rem; background: #fff; border: 1px solid #d7d7d7; border-radius: .5rem; padding: 0 1.5rem; font-family: pr; font-size: 1.3rem; color: #666666;}
.alb-foot .title .btn-url-copy:hover {border: 1px solid #049edb;}

@media screen and (max-width: 1200px) {
	.alb-head {margin-bottom: 3rem;	}
	.alb-head .btm ul {padding: 0 2.5rem;}
	.alb-head .btm ul li {width: calc(100% / 4);}
	.sche-alb .alb-body .sche-tab {float: none; width: 100%; margin: 0 auto;}
	.sche-alb .alb-body .sche-comt {float: none; width: 100%; margin-top: 3rem;}
	.sche-list .time-line dt {float: none; width: 100%; max-width: 25rem; margin: 0 auto;}
	.sche-list .time-line dd {float: none; width: 100%; border: .1rem solid #c6cace; padding: 3.5rem;}
	.sche-list .time-line {padding: 3rem;}
	.alb-foot > ul {height: auto; padding: 1rem 3rem; flex-direction: column; align-items: flex-start;}
	.alb-foot > ul > li {width: 100%; padding: 1rem 0;}
}

@media screen and (max-width: 768px) {
	._fnctWrap .sche-wrap ._tab._normal {margin-bottom: 1.5rem;}
	.alb-head .top h3{font-size: 1.6rem;}
	.alb-head .top button.next {right: 2rem;}
	.alb-head .top button.prev {left: 2rem;}
	.alb-head .top button {font-size: 1.5rem;}
	.schedule strong.year-title-only{font-size:3rem;background:none;}
	.alb-head .btm{padding:1.5rem;}
	.alb-head .btm ul{padding:0;display:block;font-size:0;}
	.alb-head .btm ul li{font-size:1.5rem;float:none;display:inline-block;}
	.alb-head .btm ul li a {padding: 1rem 0; font-size: 1.6rem;}
	.alb-head .btm ul li a.ac:after{display: none;}
	.sche-alb .alb-body .sche-tab{height: auto;padding-bottom: 4rem;}
	.table-tail{padding-bottom: 2rem;}
	.schedule .listDay{border-top: 0;}
	.schedule .box-sch{flex-direction: column;}
	.schedule .box-sch .num{width: 100%; padding: 1rem 0;}
	.schedule .box-sch .desc dl dt{width: 100%;}
	.schedule .box-sch .desc dl dd{width: calc(100% - 15rem);}
	.schedule .box-sch .desc{width: 100%;}
	.schedule .box-sch .desc > p{padding: 2rem 0; font-size: 1.7rem;}
	.schedule .box-sch .desc dl dt{display: block; font-size: 1.7rem;}
	.schedule .box-sch .desc dl dd{display: block; font-size: 1.7rem;}
	.schedule .box-sch .desc.one dl dt {min-height: auto}
	.schedule .box-sch .desc.one dl dd {display: block; min-height: auto}
	.sche-alb .sche-comt th {font-size: 1.6rem;}
	.sche-alb .sche-comt td {font-size: 1.6rem;}
	.sche-alb .alb-body .sche-comt .col1 {width: 50%;}
	.schedule .DirectionLeft{left: 2rem; font-size: 1.5rem;}
	.schedule .DirectionRight{right: 2rem; font-size: 1.5rem;}
	.alb-foot .title strong {margin-right: 1rem; font-size: 1.6rem;}
	.alb-foot > ul {padding: 3rem;}
	.alb-foot > ul > li {align-items: flex-start !important;}
	.alb-foot > ul {padding: 2.5rem;}
	.alb-foot > ul > li:not(.con-list li) {padding: 0;}
}

.sch-guide-layer {display: none;}
.sch-guide-layer.on {display: block; text-align: left; position: fixed; width: 80%; height: auto; max-width: 70rem; padding: 5rem; left: 0; top: 50%; z-index: 200; background: #fff; left: 50%; transform: translate(-50%, -50%);}
.sch-guide-layer .btn-sch-close {position: absolute; right: -3.5rem; top: -3.5rem; width: 7rem; height: 7rem; background: #0599d9 url('../images/btn-sch-close.png') no-repeat center; border-radius: 100%; text-indent: -99999rem; transition: transform .35s;}
.sch-guide-layer .btn-sch-close:hover {transform: rotate(270deg);}
.sch-guide-layer .subject {font-family: pb; font-size: 2.6rem; color: #0a4da1;}
.sch-guide-layer .sub-subject {display: block; margin-top: 2rem; font-family: psb; font-size: 2.2rem; color: #000;}

.black-bg2 {display: none; position: fixed; z-index: 190; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, .6);}
.black-bg2.on {display: block;}

@media screen and (max-width: 768px) {
	.sch-guide-layer.on { padding: 3rem;}
}
